* {
    margin:0;
    padding:0;
}
body {
    background: #e1e1e1;
    font-family: poppins;
    color:#0D0C09;
}
h2 {
    font-size: 14px;
padding-top:350px;
 
}
header img {
    width:150px;

}
.main {
    margin-top:80px;
}
.main a {
    color:#fff;
}
.logo {
    margin-top:20px;
}

.slider img {
    height:350px;
    object-fit: cover;
    object-position: center;

}

footer {
    position: fixed;
    left: 0;
    bottom: 0;
    width: 100%;

    text-align: center;
  }
  footer h2 {
      font-size: 11px;
  }


@media (max-width: 576px) {
    h2 {
  font-size: 14px;
    padding-top:20px;
    text-align: center;
     
    }
    footer h2 {
        font-size: 14px;
    }
    .slider img {
        height:250px;
        object-fit: cover;
        object-position: center;
    
    }
    .container {
        margin-top:20px;
    }
    .slider {
        margin-top:20px;
    }
    header img {
        width:150px;
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
}

